Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2007/09/vulnerabilidad-en-quicktime-player-permite-ejecucion-de-codigo-a-traves-de-firefox.html
Vulnerabilidad en Quicktime Player permite ejecución de código a través de Firefox